
/*
html {
    font-size: 1rem;
    -webkit-text-size-adjust: none;

}

*/


body {
  background-color: #f2f2f2;
  font-family: Tahoma, Arial;
  font-weight: 300;
  color: #555;
  -webkit-font-smoothing: antialiased;
  -webkit-overflow-scrolling: auto;
  margin-top: 70px;
}


h1, h2, h3, h4, h5, h6 {
  font-family: Tahoma, Arial;
  font-weight: 300;
  color: #333;
}

#main_table{
  font-weight: 400;
  border-top: 0px solid #fff;

}


#main_table .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 6px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 0px solid #fff;
}


.panel-default>.panel-heading {
    color: #333;
    background-color: #fff;
    border-color: #74cfae;
}


.panel {
    margin-top: 20px;
    /* padding: 10px 10px; */
    border: 0px solid #e7e7e7;
    border-radius: 4px;
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.1), inset 0px 0px 0px rgba(0,0,0,0.1);
    margin: 10px auto;
    background: #fff;
}
 


.panel-footer {
    padding: 10px 15px;
    background-color: #fff;
    border-top: 1px solid #ddd;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}


ol, ul {
    margin-top: 0;
    margin-bottom: 10px;
    line-height: 28px;
}


/*
#srv_ctl  {
    padding: 10px 15px;
    background-color: #fff;
    border-top: 1px solid #ddd;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    color: #0066CC;
    text-decoration: underline;


}

*/
#srv_sum 
 {
    padding: 10px 15px;
    background-color: #fff;
    border-top: 1px solid #ddd;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;


}

#srv_len
 {
    padding: 10px 15px;
    background-color: #fff;
    border-top: 1px solid #ddd;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;


}

#srv_dsc1
 {
    padding: 10px 15px;
    background-color: #fff;
    border-top: 1px solid #ddd;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;


}

#srv_dsc
 {
    padding: 10px 15px;
    background-color: #fff;
    border-top: 1px solid #ddd;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;


}



.unavail
{
    cursor: pointer;
    color: #CC6600;
    text-decoration: line-through;
}

.unavail:hover
{
    color: #FF0000;
}


.ctrl
{
    cursor: pointer;
/*    color: #0066CC;
    text-decoration: underline;
*/
    white-space: nowrap;
}

.ctrl:hover
{
    text-decoration: none;
}



/*
.panel {
        margin-top: 20px; 
	padding:10px 10px;
	border:1px solid #e7e7e7;
	border-radius:4px;
	box-shadow:2px 2px 0px 1px rgba(0,0,0,0.08);
	margin:10px auto;
	background:#fff;

}
*/
.panel-title {
    margin-top: 0px;
    margin-bottom: 0;
    font-size: 18px;
    color: inherit;
}






/*

body {
    background:#f4f8fd;
    font-family: "Roboto,Helvetica,Arial,sans-serif;
    font-size: 14px;
    background-color: #f2f2f2;
    line-height: 1.43rem;
    letter-spacing: .4px;

    color: #333;

    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: auto;
    margin-top: 70px;
}

*/

.container
{
    background-color: #fff;
/*    padding: 20px 30px;
*/    background-color: #fff;
     border-radius: 8px;
    margin-right: auto;
    margin-left: auto;


}


.nav_2
{
    background-color: #fff;
/*    padding: 20px 30px;
*/    background-color: #fff;
     border-radius: 8px ;
    margin-right: auto;
    margin-left: auto;


}


/*test*/



.blue {
background:#74cfae ;
/* 
cornflowerblue;
*/
}


.blue h2 {
color: #fff;
}

#test {
    margin-top: 50px;
/*

    margin-bottom: 40px;

    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: #fff;
    -webkit-box-shadow: 0 0 1px 0 rgba(0,0,0,.02), 0 2px 6px 0 rgba(67,83,159,.1);
    box-shadow: 0 0 1px 0 rgba(0,0,0,.02), 0 2px 6px 0 rgba(67,83,159,.1);
*/  
  background: #74cfae;

}



 
.green {
    color: #74cfae !important;
}

/*
.panel-default>.panel-heading {
    padding: 10px 0px;
    color: #333;
    background-color: #fff;
    border-color: #ddd;
}
 
*/


.page {
    display: none;
}




.none {
    display: none;
/*    padding-top: 0.5em;
*/
}


.modal
{
    width: 100%;
    height: 100%;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba( 255, 255, 255, 1 );
/*
background-color: #303133;
background-blend-mode: multiply;
*/
    z-index: 1000000;
}












/*
@media screen and (-webkit-min-device-pixel-ratio: 0) {
select:focus, textarea:focus, input:focus {
        font-size: 16px;
    }
}
*/


/*
@media screen and (max-width: 480px) {
    .class {
        font-size: 16px;
    }
}
*/






#dialog-box,
#login-box,
#passwd-box,
#free-internet-box,
#contact-box

{
    padding: 1em;
    background: #FFFFFF;
    width: 300px;
    height: 400px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
/*
    text-align: center;
*/  
  border: solid 1px #fe892a;
}


#contact-box
{
    width: 350px;
    height: 300px;
}


#passwd-box
{
    width: 350px;
    height: 300px;
}

#dialog-box {
    width: 350px;
    height: 300px;
}




#free-internet-box {
    width: 350px;
    height: 500px;
}




.modal th
{
    color: #e2641e;
    font-size: 1.5em;
    text-align: center;
}

.modal td input[type=text],
.modal td input[type=password]
{
    width: 100%;
}

.modal th input[type=button]
{
    width: 7em;
}

.modal .passwd-inp
{
    white-space: nowrap;
}

.passwd-eye
{
    cursor: pointer;
    margin-left: -1.5em;
    z-index: 2;
    vertical-align: middle;
}

.passwd-eye img
{
    width: 1em;
    height: 1em;
}

.srv-desc
{
    font-size: 80%;
    white-space: nowrap;
}

#fb-result { font-size: 120%; }


 
/* Titles */

/*
h1, h2, h3, h4, h5, h6 {
  font-family: Tahoma, Arial;
  font-weight: 300;
  color: #333;
}
*/

/* Paragraph & Typographic */






p {
  line-height: 28px;
  margin-bottom: 25px;
  font-size: 14px;
}

.centered {
  text-align: center;
}

.mt {
  margin-top: 40px;
}

/* Links */

a {
  color: #f85c37;
  word-wrap: break-word;
  -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
  -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
  -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
  -o-transition: color 0.1s ease-in, background 0.1s ease-in;
  transition: color 0.1s ease-in, background 0.1s ease-in;
}

a:hover, a:focus {
  color: #7b7b7b;
  text-decoration: none;
  outline: 0;
}

a:before, a:after {
  -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
  -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
  -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
  -o-transition: color 0.1s ease-in, background 0.1s ease-in;
  transition: color 0.1s ease-in, background 0.1s ease-in;
}

/* Bootstrap Modifications */

/*
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
*/

.navbar {
  font-weight: 800;
  font-size: 14px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #ffffff;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
  color: #ffffff;
  background-color: #74cfae;
}

.navbar-brand {
  font-size: 18pt;
  line-height: 50px;
  padding-top: 0px;
  padding-bottom: 0px;
}


.btn-theme {
  color: #ffffff;
  background-color: #74cfae;
  border-color: transparent;
}

/* 
.btn {
 padding: 10px 30px;
 font-size: 18px;

 
  margin-bottom: 0;
   border: 5px solid transparent;
  border-radius: 0px;
}
*/ 

.lead {
  letter-spacing: 1px;
}

/* WRAP SECTIONS */

/* hello */

#hello {
    background:#f2f2f2;
    padding-top: 15px;
    padding-bottom: 0px;
}



/* Green */

#green {
    background-color: #74cfae;
    padding-top: 50px;
    padding-bottom: 50px;
}

/*
#green h3 {
  color: white;
  font-weight: 400;
  margin-bottom: 35px;
}

*/

#green p {
  text-align: justify;
  color: black;
  font-weight: 400;
  font-size: 16px;
}




/* Orange */

#orange {
  background-color: #fe892a;
  background-image: linear-gradient( #fe892a, #ff5e03 );
  padding-top: 30px;
  margin-bottom: 0px;
}

#orange h3 {
  color: white;
  font-weight: 400;
  margin-bottom: 35px;
}

#orange p {
  text-align: justify;
  color: black;
  font-weight: 400;
  font-size: 18px;
}





/* Skills */

#skills {
  background-color: #4e4e4e;
  padding-top: 50px;
  padding-bottom: 50px;
  margin-top: 50px;
}

/*
#skills h3 {
  color: white;
}

#skills p {
  color: white;
  font-weight: 400;
}

*/
/* Social Links */

#social {
  padding: 40px 0;
}

#social i {
  font-size: 50px;
  color: #74cfae;
}

#social .col-md-3:hover {
  background-color: #f5f5f5;
}

#social .col-md-3 {
  padding: 30px;
}

/* Footer */

#f {
  padding-top: 20px;
  background-color: #74cfae;
}

#f p {
  color: white;
  text-align: right;
  font-weight: 400;
}

/* Image Opacity */

.grid img {
  opacity: .7;
}

.grid img:hover {
  opacity: 1;
}

/* Contact Form */

.contact-form {
  padding-bottom: 40px;
}

.contact-form label {
   color: #999;
}

.contact-form input, .contact-form textarea {
  padding: 10px 12px;
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
  height: auto;
}

.contact-form .form-send {
  text-align: center;
}

.contact-form .form-send button  {
  background: #74cfae;
  border: 0;
  padding: 10px 30px;
  color: #fff;
  transition: 0.4s;
  cursor: pointer;
}

.contact-form .form-send button:hover {
  background: #78e0bb;
}

.contact-form .validate {
  display: none;
  color: red;
  margin: 0 0 15px 0;
  font-weight: 400;
  font-size: 13px;
}

.contact-form .loading {
  display: none;
  color: #555;
  background: #fff;
  text-align: center;
  padding: 15px;
  margin: 15px 0;
}

.contact-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}

@-webkit-keyframes animate-loading {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes animate-loading {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.contact-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin: 15px 0;
}

.contact-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin: 15px 0;
}

/* Copyrights */

#copyrights {
  background: #222222;
  padding: 20px 0;
  text-align: center;
}

#copyrights p {
  margin-bottom: 5px;
  color: #fff;
}

#copyrights a {
  color: #74cfae;
}

.credits {
  color: #999;
}

/*
.passwd-eye
{
    cursor: pointer;
    margin-left: -1.5em;
    z-index: 2;
    vertical-align: middle;
}

.passwd-eye img
{
    width: 1em;
    height: 1em;
}
  */